@charset "utf-8";



/*-- Classes

---------------------------------------------------------------------------*/



.cleaner {clear:both; width:100%; height:12px;}

.cleaner2 {clear:both; width:100%; height:12px; background:orange;}

.cleaner3 {clear:both; width:100%; height:30px;}

.cleaner4 {width:100%; height:30px; float:left;}



.left {float:left;}

.right {float:right;}



.img_box_shadow {

	-moz-box-shadow: 3px 3px 10px #999;

	-webkit-box-shadow: 3px 3px 10px #999;

	box-shadow: 3px 3px 10px #999;

}



.hoverme {

transition:All 0.2s ease;

-webkit-transition:All 0.2s ease;

-moz-transition:All 0.2s ease;

-o-transition:All 0.2s ease;

}

.hoverme:hover{

transform: scale(1.1) translate(0px);

-webkit-transform: scale(1.1) translate(0px);

-moz-transform: scale(1.1) translate(0px);

-o-transform: scale(1.1) translate(0px);

-ms-transform: scale(1.1) translate(0px);

}

.hoverme2 {

transition:All 0.2s ease;

-webkit-transition:All 0.2s ease;

-moz-transition:All 0.2s ease;

-o-transition:All 0.2s ease;

}

.hoverme2:hover {

transform: scale(1.05) translate(0px);

-webkit-transform: scale(1.05) translate(0px);

-moz-transform: scale(1.05) translate(0px);

-o-transform: scale(1.05) translate(0px);

-ms-transform: scale(1.05) translate(0px);

}



.grad1 {

    background: -webkit-radial-gradient(circle, #fff, #fff,  transparent,  transparent); /* For Safari 5.1 to 6.0 */

    background: -o-radial-gradient(circle, #fff, #fff,  transparent,  transparent); /* For Opera 11.6 to 12.0 */

    background: -moz-radial-gradient(none); /* For Fx 3.6 to 15 */

    background: radial-gradient(circle, #fff, rgba(255,255,255,0.6), rgba(255,255,255,0.1)); /* Standard syntax (must be last) */

	width:100%;

	height: 100%;

}



.grad2 {

    background: -webkit-radial-gradient(#252424, #252424, #343132); /* For Safari 5.1 to 6.0 */

    background: -o-radial-gradient(#252424, #252424, #343132); /* For Opera 11.6 to 12.0 */

    background: -moz-radial-gradient(#252424, #252424, #343132); /* For Fx 3.6 to 15 */

    background: radial-gradient(#252424, #252424, #343132); /* Standard syntax (must be last) */

	width:100%;

}



.green {

	color:#98ce13;

}

.frog {

	color:#92b900;

}



#topcontrol {

	width:40px;

	height:40px;

	line-height:40px;

	text-align:center;

	background:#fd5308;

	opacity:0.6;

	color:#fff;

	bottom:10px !important;

	right:10px !important;

}

.video-container { 

   position: relative; /* keeps the aspect ratio */ 

   padding-bottom: 40%; /* fine tunes the video positioning */ 

   padding-top: 60px; overflow: hidden;

}



.video-container iframe,

.video-container object,

.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



.video-container2 { 

   position: relative;

	padding-bottom: 50%;

	padding-top: 100px;

   /*overflow: hidden;*/

}



.video-container2 iframe,

.video-container2 object,

.video-container2 embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }





/*-- modal Section

----------------------------------------------------------------------*/

.modal-content {

-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);

box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);

background: url(../img/bg_top.jpg) no-repeat top center;

background-size: cover;

}

.modal-header {

padding: 15px;

/* border-bottom: 1px solid #e5e5e5; */

border-bottom:none;

min-height: 16.42857143px;

background: rgba(0, 0, 0, 0.7);

box-shadow: 0px 10px 50px #000;

-webkit-box-shadow: 0px 10px 50px #000;

}

.modal-title {

margin: 0;

line-height: 1.42857143;

color: #fff;

}

.modal-header .close {

margin-top: -2px;

color: #fff;

}

.modal-footer {

margin-top: 15px;

padding: 19px 20px 20px;

text-align: right;

/* border-top: 1px solid #e5e5e5; */

border-top: none;

background: rgba(0, 0, 0, 0.7);

box-shadow: 0px -10px 50px #000;

-webkit-box-shadow: 0px -10px 50px #000;

}







/*-- nav menu Section

----------------------------------------------------------------------*/

.navbar {

position: relative;

min-height: 50px;

margin-bottom: 0px;

border: 1px solid transparent;

}

.navbar-default {

	background-color:transparent;

	border-color:transparent;

}

.navbar-default .navbar-brand {

  color: #3f3f3f;

}

.navbar-default .navbar-brand:hover,

.navbar-default .navbar-brand:focus {

  color: #5e5e5e;

  background-color: transparent;

}

.navbar-default .navbar-text {

  color: #3f3f3f;

}

.navbar-default .navbar-nav > li > a {

  color: #3f3f3f;

  text-transform:uppercase;

  padding-left: 25px;/* menu spacing*/

  padding-right: 25px;/* menu spacing*/

}

.navbar-default .navbar-nav > li > a:hover,

.navbar-default .navbar-nav > li > a:focus {

  color: #fd5308;

  background-color: transparent;

}

.navbar-default .navbar-nav > .active > a,

.navbar-default .navbar-nav > .active > a:hover,

.navbar-default .navbar-nav > .active > a:focus {

  color: #fd5308;

  background-color: #e7e7e7;

}

.navbar-default .navbar-nav > .disabled > a,

.navbar-default .navbar-nav > .disabled > a:hover,

.navbar-default .navbar-nav > .disabled > a:focus {

  color: #cccccc;

  background-color: transparent;

}

.navbar-default .navbar-toggle {

  border-color: #dddddd;

}

.navbar-default .navbar-toggle:hover,

.navbar-default .navbar-toggle:focus {

  background-color: #dddddd;

}

.navbar-default .navbar-toggle .icon-bar {

  background-color: #888888;

}

.navbar-default .navbar-collapse,

.navbar-default .navbar-form {

  border-color: #c8c8c8;

  border-top: 1px solid #c8c8c8;

  border-bottom: 1px solid #c8c8c8;

}

.navbar-default .navbar-nav > .open > a,

.navbar-default .navbar-nav > .open > a:hover,

.navbar-default .navbar-nav > .open > a:focus {

  background-color: #e7e7e7;

  color: #555555;

}

@media (max-width: 767px) {

  .navbar-default .navbar-nav .open .dropdown-menu > li > a {

    color: #777777;

  }

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,

  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

    color: #c8c8c8;

    background-color: transparent;

  }

  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,

  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,

  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {

    color: #555555;

    background-color: #e7e7e7;

  }

  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,

  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,

  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {

    color: #cccccc;

    background-color: transparent;

  }

}

.navbar-default .navbar-link {

  color: #777777;

}

.navbar-default .navbar-link:hover {

  color: #333333;

}



.navbar-default {

  background-image: none;

  background-image: none;

  background-repeat: repeat-x;

  filter: none;

  filter: none;

  border-radius: 0px;

  -webkit-box-shadow: none;

  box-shadow: none;

}

.navbar-default .navbar-nav > .active > a {

  background-image: -webkit-linear-gradient(top, #ebebeb 0%, #f3f3f3 100%);

  background-image: linear-gradient(to bottom, #ebebeb 0%, #f3f3f3 100%);

  background-repeat: repeat-x;

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff3f3f3', GradientType=0);

  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);

  box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);

}

.navbar-brand,

.navbar-nav > li > a {

  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.25);

}

.nav-tabs > li > a {

margin-right: 2px;

line-height: 1.42857143;

border: 1px solid transparent;

border-radius: 0px 0px 0 0;

}

.nav-tabs {

border-bottom: none;

}

.navbar-nav .divider {

  height: 1px;

  margin: 9px 0;

  overflow: hidden;

  background-color: #e5e5e5;

}



.btn-read {

	background:#fd5308;

}

.btn-read:hover, .btn-read:focus {

	background:#66b032;

	text-decoration:none;

}





/*.navbar-nav {

/*float: left;*//* turn on for mobile 

float:none;

margin: 0;

}*/

/*.navbar-nav > li > a {

padding-top: 5px;

padding-bottom: 5px;

padding-left: 20px;/* menu spacing

padding-right: 20px;/* menu spacing 

}*/

/*.nav > li {

position: relative;

/*display: block;*//* for mobile site 

padding:10px 0px;

text-align: center;

}

/*.navbar-nav > li {

/* float: left; */ /* for mobile site 

float:none;

display: inline-block;

}*/

/*.navbar {

border-radius: 0px;

}*/

/*.navbar {

position: relative;

min-height: 50px;

margin-bottom: 0px;

border: 1px solid transparent;

}*/





.dropdown-menu {

position: absolute;

top: 100%;

left:15%;

z-index: 1000;

display: none;

float: left;

min-width: 160px;

padding: 5px 0;

margin: 2px 0 0;

list-style: none;

font-size: 14px;

background-color: #f8f8f8;

border: 1px solid #cccccc;

border: 1px solid rgba(0, 0, 0, 0.15);

border-radius: 4px;

-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);

box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);

background-clip: padding-box;

text-align: left;

}

.dropdown-menu>li>a {

display: block;

padding: 3px 20px;

clear: both;

font-weight: normal;

line-height: 1.42857143;

color: #777777;

white-space: nowrap;

font-family: 'Oswald', sans-serif;

font-weight: 100;

font-size: 16px;

font-size: 1.6rem;

	text-transform: uppercase;

}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {

background-image: -webkit-linear-gradient(top, #e7e7e7 0, #e7e7e7 100%);

background-image: linear-gradient(to bottom, #e7e7e7 0, #e7e7e7 100%);

background-repeat: repeat-x;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#e7e7e7', GradientType=0);

background-color: #e8e8e8;

}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {

background-image: -webkit-linear-gradient(top, #e7e7e7 0, #e7e7e7 100%);

background-image: linear-gradient(to bottom, #e7e7e7 0, #e7e7e7 100%);

background-repeat: repeat-x;

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff357ebd', GradientType=0);

background-color: #e8e8e8;

}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {

text-decoration: none;

color: #fd5308;

background-color: #e7e7e7;

}





.dropdown>.dropdown-menu>.dropdown>.dropdown-menu {

	top:-8px;

	left:100%;

	position:absolute;

}










/*-- media queries Section

----------------------------------------------------------------------*/



/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */



/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) { 

.navbar-default .navbar-nav > li > a {

color: #3f3f3f;

text-transform: uppercase;

padding-left: 5px;

padding-right: 5px;

}

.video-container { 

   position: relative;

	padding-bottom: 70%;

	padding-top: 100px;

   /*overflow: hidden;*/

}



.video-container iframe,

.video-container object,

.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Hover over drop down menus */

.dropdown:hover > .dropdown-menu {

display: block;

}

}



/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

.navbar-default .navbar-nav > li > a {

color: #3f3f3f;

text-transform: uppercase;

padding-left: 10px;

padding-right: 10px;

}

.video-container { 

   position: relative;

	padding-bottom: 100%;

	padding-top: 100px;

   /*overflow: hidden;*/

}



.video-container iframe,

.video-container object,

.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

}



/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

.navbar-default .navbar-nav > li > a {

  color: #3f3f3f;

  text-transform:uppercase;

  padding-left: 20px;/* menu spacing*/

  padding-right: 20px;/* menu spacing*/

}

.video-container { 

   position: relative;

	padding-bottom: 100%;

	padding-top: 100px;

   /*overflow: hidden;*/

}



.video-container iframe,

.video-container object,

.video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

}